using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ProjectShoeShop.Entities;

namespace ProjectShoeShop.Repositories.Implementations;

public class ClientRepository : IClientRepository
{
    public void CreateClient(Client client)
    {
    }
 
    public void DeleteClient(int id)
    {
    }

    public IEnumerable<Client> ReadClient()
    {
        return [];
    }

    public Client ReadClientById(int id)
    {
        return Client.CreateEntity(0, string.Empty);
    }
}
